@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container.bg_01 {
	background: #e6e6e6 url("https://contents.kyobobook.co.kr/pmtn/2026/book/260519_otton20s/bnD6_cont01_bg.jpg") no-repeat 50% 0;
	padding: 90px 0 120px;
}
.event_wrap .e_container.bg_02 {
	background: #f3f3f3 url("https://contents.kyobobook.co.kr/pmtn/2026/book/260519_otton20s/bnD6_cont02_bg.jpg") no-repeat 50% 0;
	padding: 110px 0;
}
.event_wrap .e_container.bg_03 {
	background: #0094ff url("https://contents.kyobobook.co.kr/pmtn/2026/book/260519_otton20s/bnD6_cont03_bg.jpg") 50% 0;
	padding: 110px 0;
}
.event_wrap .e_container.bg_04 {
	background-color: #f3f3f3;
	padding: 84px 0 120px;
}
.event_wrap .e_container.bg_05 {
	background: #ff7a9a url("https://contents.kyobobook.co.kr/pmtn/2026/book/260519_otton20s/bnD6_cont05_bg.jpg") no-repeat 50% 0;
	padding: 120px 0;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap img {
	width: 100%;
}
.event_wrap .w662 {
	width: 662px;
	margin: 0 auto;
}
.event_wrap .w930 {
	width: 930px;
	margin: 0 auto;
}
.event_wrap .mT52 {
	margin-top: 52px;
}
.event_wrap .mT80 {
	margin-top: 80px;
}
.event_wrap .mB120 {
	margin-bottom: 120px;
}
.event_wrap .highlighted {
	font-weight: 800;
	padding: 0 5px;
	color: #fff;
}
.event_wrap .title_box {
	font-family: "Pretendard",  sans-serif;
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .title_box .sub_title {
	font-size: 60px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: -0.03em;
}
.event_wrap .title_box .color_blue {
	color: #0084ff;
}
.event_wrap .title_box .color_pink {
	color: #ff5981;
}
.event_wrap .title_box .desc {
	display: inline-block;
	font-family: 'SUIT', sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: -0.02em;
	color: #616161;
	margin-top: 16px;
}
.event_wrap .desc_txt {
	font-family: 'SUIT', sans-serif;
	letter-spacing: -0.02em;
	line-height: 1.6;
	text-align: center;
}
.event_wrap .desc_txt.mT {
	margin-top: 36px;
}
.event_wrap .desc_txt b {
	font-weight: 800;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_wrap {
	width: 920px;
	margin: 0 auto 65px;
	padding-bottom: 65px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.event_wrap .main_wrap .main_title {
	width: 704px;
	margin-bottom: 36px;
	transform: translateX(-82px);
}
.event_wrap .main_wrap .main_txt {
	font-family: 'SUIT', sans-serif;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: -0.02em;
	text-align: right;
	color: #1b1b1b;
}
.event_wrap .main_wrap .highlighted {
	background-color: #ff5981;
}
.event_wrap .main_wrap .main_sub_txt {
	font-family: 'SUIT', sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.02em;
	text-align: right;
	color: #616161;
	margin-top: 36px;
}
.event_wrap .bg_01 .title_box .sub_title {
	font-size: 50px;
}
.event_wrap .bg_01 .q_text_box {
	display: inline-block;
	background-color: #0084ff;
	border-radius: 35px;
	overflow: hidden;
	padding: 14px 36px;
	text-align: center;
	margin-top: 24px;
	font-size: 0;
}
.event_wrap .bg_01 .q_text_box > span::after {
	content:'';
	width: 2px;
	height: 27px;
	background-color: rgba(255, 255, 255, 0.3);
	display: inline-block;
	vertical-align: middle;
	margin: 0 18px;
}
.event_wrap .bg_01 .q_text_box span,
.event_wrap .bg_01 .q_text_box p {
	font-family: "Pretendard",  sans-serif;
	display: inline-block;
	font-size: 34px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: -0.03em;
	color: #fff;
}
.event_wrap .bg_01 .q_text_box .color_pink {
	color: #ffc5d3;
}
.event_wrap .bg_01 .desc_txt .highlighted {
	background-color: #0084ff;
}
.event_wrap .bar_graph_wrap {
	margin-top: 40px;
}
.event_wrap .graph_box {
	position: relative;
	background-color: #f3f3f3;
	border-radius: 10px;
	overflow: hidden;
	padding: 86px 0;
	margin-bottom: 65px;
}
.event_wrap .graph_box[data-aos],
.event_wrap .graph_box[data-aos].aos-animate {
	opacity: 1 !important;
	transform: none !important;
}
.event_wrap .graph_box::before {
	content:'';
	background-color: #c7c7c7;
	width: 1px;
	height: 670px;
	position: absolute;
	top: 50%;
	left: 400px;
	transform: translateY(-50%);
}
.event_wrap .graph_box .graph_item {
	display: flex;
	padding-left: 140px;
	margin-bottom: 26px;
}
.event_wrap .graph_box .graph_item:last-of-type {
	margin-bottom: 0;
}
.event_wrap .graph_box .graph_item p {
	width: 260px;
	font-family: 'SUIT', sans-serif;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.04em;
	line-height: 1.2;
	color: #0c0c0c;
}
.event_wrap .graph_box .graph_item .num {
	display: inline-block;;
	font-family: 'Moneygraphy';
	font-weight: 500;
	color: #0c54e6;
	width: 35px;
}
.event_wrap .graph_box .graph_item .bar {
	font-family: 'Moneygraphy';
	height: 38px;
	font-size: 24px;
	line-height: 38px;
	letter-spacing: -0.02em;
	color: #fff;
	text-align: right;
	padding: 0;
	width: var(--bar-width, 0);
	max-width: 0;
	overflow: hidden;
	white-space: nowrap;
	transition: max-width 1s linear, padding 0.2s linear;
	will-change: max-width, padding;
}
.event_wrap .graph_box.aos-animate .graph_item .bar {
	max-width: var(--bar-width, 0);
	padding: 0 10px;
}
.event_wrap .graph_box .graph_item:nth-child(1) .bar {
	--bar-width: 385px;
}
.event_wrap .graph_box .graph_item:nth-child(2) .bar {
	--bar-width: 285px;
}
.event_wrap .graph_box .graph_item:nth-child(3) .bar {
	--bar-width: 210px;
}
.event_wrap .graph_box .graph_item:nth-child(4) .bar {
	--bar-width: 175px;
}
.event_wrap .graph_box .graph_item:nth-child(5) .bar {
	--bar-width: 157px;
}
.event_wrap .graph_box .graph_item:nth-child(6) .bar {
	--bar-width: 143px;
}
.event_wrap .graph_box .graph_item:nth-child(7) .bar {
	--bar-width: 132px;
}
.event_wrap .graph_box .graph_item:nth-child(8) .bar {
	--bar-width: 118px;
}
.event_wrap .graph_box .graph_item:nth-child(9) .bar {
	--bar-width: 98px;
}
.event_wrap .graph_box .graph_item:nth-child(10) .bar {
	--bar-width: 90px;
}
.event_wrap .bar_graph_wrap .desc_txt {
	font-size: 25px;
	font-weight: 500;
	color: #1b1b1b;
}
/* bg_02 */
.event_wrap .bg_02 .title_box .sub_title {
	font-size: 54px;
}
.event_wrap .eMap .link_01 {
	top: 15%;
	left: 34%;
	width: 32%;
	height: 53%;
}
.event_wrap .eMap .link_02 {
	top: 14%;
	left: 7%;
	width: 28%;
	height: 47%;
}
.event_wrap .eMap .link_03 {
	top: 14%;
	left: 36%;
	width: 28%;
	height: 47%;
}
.event_wrap .eMap .link_04 {
	top: 14%;
	right: 7%;
	width: 28%;
	height: 47%;
}
.event_wrap .eMap .link_05 {
	top: 18%;
	left: 7%;
	width: 28%;
	height: 54%;
}
.event_wrap .eMap .link_06 {
	top: 18%;
	left: 36%;
	width: 28%;
	height: 54%;
}
.event_wrap .eMap .link_07 {
	top: 18%;
	right: 7%;
	width: 28%;
	height: 54%;
}
/* bg_03 */
.event_wrap .bg_03 .title_box .sub_title {
	color: #fff;
}
.event_wrap .bg_03 .title_box .sub_title .color_pink {
	color: #ffcbd7;
}
.event_wrap .bg_03 .desc_txt {
	font-size: 24px;
	line-height: 1.5;
	color: #fff;
}
.event_wrap .bg_03 .desc_txt .highlighted {
	background-color: #ff5981;
	margin-right: 10px;
}
/* bg_04 */
.event_wrap .bg_04 .title_box {
	margin-bottom: 30px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260519_otton20s/bnD6_cont04_bg.png") no-repeat top left 68px;
	padding-top: 18px;
}
.event_wrap .link_box {
	width: 284px;
	margin: 0 auto;
}
/* bg_05 */
/* ==========================
	keyframes
============================= */